{% load static %}
<!DOCTYPE html>
<html lang="fa" dir="rtl">
<head>
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
    integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
    integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous">
</script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
    integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous">
</script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
    integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous">
</script>
    <meta charset="UTF-8"> 
    <title>index-page</title>
</head>
<body>
  <div class="conteiner">
      <div class="row">
          <div class="col-1"></div>
          <div class="col-10">
              <div>
              <div class="show">
                  <div class="show-car" id="car">
                      <form action="." method="post">
                          {% csrf_token %}
{#                          {{ form.as_p }}#}
                          <label for="word-car" style="text-align: right;font-size: 30px">حرف مورد نظر خود را وارد کنید
                              {{ form.word }}
                          </label>
{#                          <input name="word_car" type="text" class="word" placeholder="ب" id="word-car"  style="width: 100%;margin: 0 auto;background: cadetblue;margin-top: 5%"></label>#}
                          <label for="number-car" style="text-align: right;font-size: 30px">عدد مورد نظر خود را وارد کنید
                              {{ form.num }}
                          </label>
{#                          <input name="number_car" type="text" class="number" placeholder="11"  style="width: 100%;margin: 0 auto;background: cadetblue;margin-top: 5%" id="number-car"></label>#}
{##}

                          <input type="submit" value="جستجو" style="width: 50%;height: 70px;margin-left: 25%;cursor: pointer;border-radius: 10px;margin-top: 5%;background: cadetblue">
                      </form>
{#                         <h2 style="text-align: center;margin-top: 10%">  استان :{{ queryset.state }}  </h2>#}
{#                          <h2 style="text-align: center;margin-top: 10%">  شهر :{{ queryset.city }} </h2>#}
                      {% if  not queryset is None  %}
                          <h2 style="text-align: center;margin-top: 10%">  استان :{{ queryset.state }}  </h2>
                          <h2 style="text-align: center;margin-top: 10%">  شهر :{{ queryset.city }} </h2>

                      {% else %}
                               <h2 style="text-align: center;margin-top: 10%"> استان : ندارد </h2>
                               <h2 style="text-align: center;margin-top: 10%">  شهر : ندارد </h2>

                      {% endif %}


                      
                  </div>
                  <div class="show-motor" id="motor">
                      <form action=".">
                          {% csrf_token %}

                          <label for="number-motor" style="text-align: right;font-size: 30px">عدد مورد نظر خود را وارد کنید
                              {{ form.num }}
                          </label>>
{#                              <input type="text" class="number" placeholder="11" style="width: 100%;margin: 0 auto;background: cadetblue;margin-top: 5%" id="number-motor"></label>#}

                          <input type="submit" value="جستجو" style="width: 50%;height: 70px;margin-left: 25%;cursor: pointer;border-radius: 10px;margin-top: 5%;background: cadetblue">
                      </form>
{#                        <h2 style="text-align: center;margin-top: 10%">  استان :{{ queryset.state }}  </h2>#}
{#                        <h2 style="text-align: center;margin-top: 10%">  شهر :{{ queryset.city }} </h2>#}
                      {% if  not queryset is None  %}
                          <h2 style="text-align: center;margin-top: 10%">  استان :{{ queryset.state }}  </h2>
                          <h2 style="text-align: center;margin-top: 10%">  شهر :{{ queryset.city }} </h2>

                      {% else %}
                               <h2 style="text-align: center;margin-top: 10%"> استان : ندارد </h2>
                               <h2 style="text-align: center;margin-top: 10%">  شهر : ندارد </h2>

                      {% endif %}


                  </div>
              </div>
              <div class="link">
                 <a href="#car"> <div class="car-link">
                     <div class="logo-car"><img src="{% static 'image/car (2).png' %}" alt="" style="float: left"></div>
                     <div class="title-car" style="float: right"><h3 style="text-align: left">پلاک اتومبیل</h3></div>
                 </div></a>
                 <a href="#motor"><div class="motor-link">
                    <div class="logo-motor"><img src="{% static 'image/motorcycle.png' %}" alt="" style="float: left"></div>
                    <div class="title-motor" style="float: left"><h3 style="text-align: left">پلاک موتور</h3></div>
                 </div></a>
              </div>
            </div>
          </div>
          <div class="col-1"></div>

         </div>
  </div>

</body>
</html>